On 2009-09-21, <billbar...@apache.org> wrote:

> Try and convince the maven repo to serve up the correct servlet jars

We should probably remove the like-named projects from
jakarta-servletapi-5.xml and start migrating all projects that use the
jakarta-servlet-api project(s) over to tomcat-6's version.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to